Subject: Ticket Assigned - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 20 Aug 2022 07:29:44 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Dear Sir/Madam,
Last night I purchased via online with flat 50% offer some of the products it was shown 6 AED When i booked the payment it's showed 10 AED. I was highly disappointed when displayed one price after booked showing one price. I felt very bad experience in this aspects I never thought like this will happen.
I need my back my excess money which was taken from my account it's a blunder fault.
Order #9582517651. Quantities # 13 I purchased. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4743674